/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/

.ja-megamenu ul.level0 {
	float: none !important;
}

 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner {
	background: #eee;
	border: 1px solid #fff;
	border-top: 0;
	color: #333;
	margin-left: 4px;
	-moz-border-radius: 3px;
}

.childcontent {
	margin-top: -5px;
}

.ja-megamenu .level1 .childcontent-inner { border-top: 1px solid #fff; margin-top: 0; }

.ja-megamenu .childcontent .ja-moduletable { color: #333; }

.ja-megamenu .childcontent .ja-moduletable h3 {
	background: none;
	border-bottom: 1px dotted #fff;
	text-transform: uppercase;
}

/* Grouped --- */
.ja-megamenu .group-title { 
	background: url(../../images/border-6.gif) left bottom repeat-x;
 }

.ja-megamenu .group-title .menu-title {
	text-transform: uppercase;
	font-weight: bold;
}

.ja-megamenu .group-title .menu-desc {
	color: #999;
	padding-left: 0 !important;
}

.ja-megamenu ul.level0 li.mega a.mega {
	padding: 0;
}

.ja-megamenu ul.level0 li.haschild a.mega.mega span.menu-title.menu-title, .ja-megamenu ul.level0 li.haschild-over a.mega.mega span.menu-title.menu-title {
	background-position: left 18px;
}

.ja-megamenu ul.level0 li ul li.mega a.mega {
	padding-left: 10px;
	background-position: 5px center !important;
}

.ja-megamenu ul.level0 li li.group {
	background: none !important;
}

.ja-megamenu ul.level0 li.mega li.mega a.haschild span.menu-title {
	background: url(../../images/arrow-1.png) 95% center no-repeat !important;
}

.ja-megamenu ul.level0 li.mega {
	background: url(../../images/border-2.gif) left bottom no-repeat;
	padding-left: 2px;
	height: 55px;
}

.ja-megamenu ul.level0 li:first-child {
	padding-left: 0;
	background: none;
}

.ja-megamenu ul.level0 li.mega li.mega {
	height:  auto;
	padding-left: 0;
}

.ja-megamenu ul.level0 li.mega li.mega {
	background: url(../../images/border-6.gif) left top repeat-x;
}

.ja-megamenu ul.level0 li.mega li:first-child {
	background: none;
}
 
.ja-megamenu ul.level0 li.mega li.over, .ja-megamenu ul.level0 li.mega li.over:first-child {
	background: #4080bf url(../../images/grad-2.gif) left bottom repeat-x;
}
 
.ja-megamenu ul.level0 li a.mega span.menu-title {
	padding: 0 20px 10px 10px;
	line-height: 40px;
	margin-left: 10px;
}

.ja-megamenu ul.level0 li.mega li.mega a.mega span.menu-title {
	line-height: 30px;
	color: #777;
	margin-left: 0;
}

.ja-megamenu ul.level0 li.mega li.mega a.over span.menu-title {
  	color: #fff;
}

.ja-megamenu ul.level0 li.over a,
.ja-megamenu ul.level0 li.active.haschild-over a.mega {
	background: url(../../images/nav-left.png) no-repeat left top;
	text-shadow: none !important;
}

.ja-megamenu ul.level0 li.over a.mega span.menu-title,
.ja-megamenu ul.level0 li.active.haschild-over a.mega span.menu-title {
	background: url(../../images/nav-right.png) no-repeat right top;
	color: #808080;
}

.ja-megamenu ul.level0 li.over a.mega.mega span.menu-title.menu-title, 
.ja-megamenu ul.level0 li.haschild-over a.mega.mega span.menu-title.menu-title {
	background-position: right top;
}

.ja-megamenu ul.level0 li.over li a, 
.ja-megamenu ul.level0 li.over li a.mega span.menu-title, 
.ja-megamenu ul.level0 li.active a.over,
.ja-megamenu ul.level0 li.active a:hover, 
.ja-megamenu ul.level0 li.active a:active, 
.ja-megamenu ul.level0 li.active a:focus,
.ja-megamenu ul.level0 li.active a.mega span.menu-title, 
.ja-megamenu ul.level0 li.active a.over span,
.ja-megamenu ul.level0 li.active a:hover span, 
.ja-megamenu ul.level0 li.active a:active span, 
.ja-megamenu ul.level0 li.active a:focus span,
.ja-megamenu ul.level0 li.active.haschild-over li a.mega,
.ja-megamenu ul.level0 li.active.haschild-over li a.mega span.menu-title{
	background: none;
}

.ja-megamenu ul.level0 li.active a.active,
.ja-megamenu ul.level0 li.active a.over {
	background: url(../../images/arrow-down.png) center bottom no-repeat;
	color: #fff;
}

.ja-megamenu ul.level0 li.active ul.level1 li.active a.active span {
	color: #777;
	font-weight: bold;
}

.ja-megamenu ul.level0 li.active ul.level1 li.active a.over span {
	color: #fff;
}

.ja-megamenu ul.level0 li.active a.active span,
.ja-megamenu ul.level0 li.active a.active.over span,
.ja-megamenu ul.level0 a.active:hover span {
	color: #fff;
}

.ja-megamenu ul.level0 li.mega li.mega a.active span {
	color: #777;
}

.ja-megamenu .group-content h4 {
	font-size: 90%;
	margin-top: 10px;
}

.ja-megamenu ul.level0 li.mega ul li.mega a {
	background: url(../../images/bullet-1.png) 5px 13px no-repeat !important;
	padding-left: 15px;
}

.ja-megamenu ul.level0 li.mega ul li.mega a:hover {
	background: url(../../images/bullet-2.png) 5px 13px no-repeat !important;
}

.ja-megamenu ul.level0 li.mega ul li.mega div.group-title a, ul.level0 li.mega ul li.mega .ja-moduletable a {
	background: none !important;
	padding: 0 !important;
}

.ja-megamenu .group-content .ja-moduletable, 
.ja-megamenu .group-content ul.megamenu {
	margin:0;
}

.ja-megamenu .group-title span {
	color: #444 !important;
}
